Subject: bug#42562: Problem with rendering Persian text still exists in minibuffer and dired

From: Sineau Gh <[email-masked]>
Date: Wed, 29 Jul 2020 20:20:55 +0430

Sure. But I'm not sure what kind of a recipe you're looking for.
Persian/Arabic text on is disjointed like it was on buffers with
column-number-mode. I attached two screenshots too, if that helps.
Please tell me if there's any specific guidelines for submitting a recipe.

On Tue, 28 Jul 2020 at 06:56, Eli Zaretskii <[email-masked]> wrote:

> > From: Sineau Gh <[email-masked]>
> > Date: Mon, 27 Jul 2020 23:51:17 +0430
> >
> > Although bug#41005 has been solved in buffers with column-number-mode
> enabled, it still exists in places
> > like minibuffer (I use Ivy) and dired buffers. I have attached the bug
> report from emacs.
>
> Thanks, but we need a recipe to reproduce the problem, please.
>